name: Remnant
version: '1.3.3'
description: Remnant theme
icon: tint
author:
  name: RocketTheme
  email: support@rockettheme.com
  url: http://www.rockettheme.com
homepage: http://www.rockettheme.com/grav/themes/remnant
keywords: rockettheme, gantry5, theme
bugs: http://www.rockettheme.com/forum/grav-theme-remnant
license: RocketTheme License

form:
  validation: loose
  fields:
